simple_autocomplete_search 1.0.5
simple_autocomplete_search: ^1.0.5 copied to clipboard

Simple autocomplete field with suggestions. You can customize the onPressed function and filtering function.

Stable versions of simple_autocomplete_search

Version Min Dart SDK Uploaded Documentation Archive
1.0.5 2.1 Feb 20, 2020 Go to the documentation of simple_autocomplete_search 1.0.5 Download simple_autocomplete_search 1.0.5 archive
1.0.4 2.1 Feb 20, 2020 Go to the documentation of simple_autocomplete_search 1.0.4 Download simple_autocomplete_search 1.0.4 archive
1.0.3 2.1 Feb 6, 2020 Go to the documentation of simple_autocomplete_search 1.0.3 Download simple_autocomplete_search 1.0.3 archive
1.0.2+1 2.1 Feb 5, 2020 Go to the documentation of simple_autocomplete_search 1.0.2+1 Download simple_autocomplete_search 1.0.2+1 archive
1.0.2 2.1 Feb 5, 2020 Go to the documentation of simple_autocomplete_search 1.0.2 Download simple_autocomplete_search 1.0.2 archive
1.0.1 2.1 Feb 5, 2020 Go to the documentation of simple_autocomplete_search 1.0.1 Download simple_autocomplete_search 1.0.1 archive
1.0.0 2.1 Feb 5, 2020 Go to the documentation of simple_autocomplete_search 1.0.0 Download simple_autocomplete_search 1.0.0 archive
5
likes
90
pub points
60%
popularity

Publisher

spotforest.com

Simple autocomplete field with suggestions. You can customize the onPressed function and filtering function.

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on simple_autocomplete_search